* {
  box-sizing: border-box;
}

html, body, .container {
  height: 100%;
}

body {
  background: #080E58;
  background: linear-gradient(to bottom, #080E58, #1d78df);
  color: #fff;
  margin: 0;
}

.container {
  display:flex;
  justify-content:center;
  align-items:center;
  text-align:center;
  padding:.2em;
  font-size: 48px;
  font-family: sans-serif;
}
